Subject: 'guix deploy' does not restart services
From: [email-masked] (Jakob L. Kreuze)
To: [email-masked]
Date: Fri, 05 Jul 2019 19:23:40 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This issue is described in more detail at [1]. Essentially, 'guix
deploy' is will happily load and start new services, as well as unload
obsolete services, but does nothing to restart valid services that are
already running.

I can assign myself to this issue. Just filing for tracking purposes :]

Regards,
Jakob

[1]: https://lists.gnu.org/archive/html/guix-patches/2019-06/msg00567.html